clang 10.0.0git

Static Public Member Functions | List of all members
clang::ento::ProgramStateTrait< iterator::IteratorSymbolMap > Struct Template Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/StaticAnalyzer/Checkers/Iterator.h"`

Inheritance diagram for clang::ento::ProgramStateTrait< iterator::IteratorSymbolMap >:
[legend]
Collaboration diagram for clang::ento::ProgramStateTrait< iterator::IteratorSymbolMap >:
[legend]

## Static Public Member Functions
static void * | GDMIndex ()

## Detailed Description

### template<>
struct clang::ento::ProgramStateTrait< iterator::IteratorSymbolMap >

Definition at line 125 of file Iterator.h.

## Member Function Documentation

## ◆ GDMIndex()

static void* clang::ento::ProgramStateTrait< iterator::IteratorSymbolMap >::GDMIndex | ( |  | ) |
| inline static

Definition at line 127 of file Iterator.h.

The documentation for this struct was generated from the following file:

- lib/StaticAnalyzer/Checkers/Iterator.h